@charset "utf-8";
/* CSS Document */
*{ padding:0; margin:0}
.fixed:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.fixed{display:block;}
.fixed{min-height:1%;}
* html .fixed{height:1%;}
a:hover {text-decoration:none;color:#cd4c36;}
a{color: #323232;text-decoration: none;}
div,ul,li{margin:0px 0px; padding:0px 0px;}
ul,li{list-style:none;}
body 
{
	margin:0;
	padding:0;
	font-size:12px;
	font-family:"宋体",Arial, Helvetica, sans-serif;
	color:#323232;
	/*background:url(../images/page_con_bg.gif) center top repeat-x;*/
	}
img { border:0}
.blo{ display:block}
#webware{width:100%; height:auto; margin:0px auto; background:url(../images/body_bg.gif) center top repeat-x;}
#top{ width:960px; margin:0px auto; height:auto;}
.top_nav{width:960px;height:34px; line-height:26px;color:#999999; }
.top_nav a{ color:#999999;}
.top_nav a:hover{ color:#cd4c36; }
.top_nav li{ float:left;}
.top_nav li.index_select a{ color:#E50A06;}
.top_nav_right{ float:right;color:#747474;}
.top_nav_right li a{color:#747474;}
.top_logonav{width:960px;height:97px; }
.logo{width:425px;height:97px; float:left;}
.nav{ width:450px; height:72px; padding-top:25px;float:left;}
.nav li{ float:left; width:89px; height:12px; border-right:1px solid #333331; margin-top:12px;}
.nav li.nav_note{ border:none;}
.nav li a{ display:block;width:89px; height:12px; color:#333331; text-align:center;hide-focus: expression(this.hideFocus=true);outline:none;}
.nav li a:hover{ color:#e50a06;}
.nav li.nav_select a{color:#e50a06;}
.pro_nav{width:890px;height:51px; background:url(../images/index_nav_bg.gif) no-repeat; padding-left:70px;}
.pro_nav_list{ width:590px; height:30px; overflow:hidden; line-height:20px; float:left;}
.pro_nav_list li{ float:left;  text-align:center; padding:0px 10px; border-left:1px solid #cbcbcb; margin-top:12px;}
.pro_nav_list li.pro_nav_note{ border:none;}
.pro_nav_list li a{  text-align:center; color:#000000;}
.pro_nav li a:hover{ color:#cd4c36;}
.pro_nav_serach{ float:left; width:285px; height:29px; background:url(../images/nav_serach.gif) no-repeat left 4px; padding-top:8px; padding-left:10px;}
.pro_nav_serach input{ background:none; border:none; height:24px; line-height:24px; float:left;}
.pro_nav_serach select{ float:left;height:24px; line-height:24px; width:66px;  margin-top: 2px; border:1px solid #c1baa0;}
.ser_input1{ width:135px; margin-left:6px;}
.ser_input2{ width:65px; cursor:pointer;}

#banner{ width:960px; height:100px; margin:0px auto;margin-bottom:10px;}
#content{ width:960px; margin:0px auto; height:auto; }
#content_head{ width:960px; margin:0px auto; height:auto;}
.head_left{ width:300px; border:1px solid #e2e0e3; float:left;}
.index_flash{ width:292px; height:247px; margin:4px auto;}
.hl_newslist{ width:270px; height:119px; border:1px solid #e6e6e6; border-left:none; border-right:none; background-color:#f9f9f9; padding:6px 15px; }
.hl_newslist li{ height:24px; line-height:24px;overflow:hidden;}
.hl_newslist li a{ padding-left:15px; color:#777777; background:url(../images/index_newshot_ico.gif) no-repeat 2px 3px;}
.hl_newslist li.hotnewico a{ color:#ca4a31;background:url(../images/index_newshot.gif) no-repeat center left;}
.hl_newslist li a:hover{ text-decoration:underline;}

.hl_picnewslist{ width:288px; /*height:268px;*/ height:225px; padding:0px 6px 5px 6px;background:url(../images/index_gy_title.gif) no-repeat top left;  overflow:hidden; }
.index_h1_titles{ width:288px; height:35px; }
.index_h1_titles .right_more{ margin-right:20px;}
/*.hl_picnewslist li{ width:122px; height:118px;  padding:11px 12px 0px 12px; float:left; text-align:center;}*/
.hl_picnewslist li{  /*height:22px;*/ line-height:18px; padding:2px 0px; background:url(../images/index_newshot_ico.gif) no-repeat left 10px; padding-left:9px; }
.hl_picnewslist li img{ margin-bottom:8px;}
.hl_picnewslist li a{ color:#666666;}
.hl_picnewslist li a:hover{ color:#cd4c36;}

.head_con{ width:439px; padding:0px 10px; float:left;}
.head_con_info{ width:439px; float:left;background:url(../images/index_news_bg.gif) repeat-x center top; position:relative;}

#tabs_menu li{ width:85px; height:32px; line-height:32px;  text-align:center; float:left;background: url(../images/index_news_list_bg.gif) no-repeat center right;}
#tabs_menu li a{ display:block; width:84px; height:32px; line-height:32px; font-size:14px; cursor:pointer;}
#tabs_menu li a:hover{color:#fff; background:url(../images/index_news_list_bg_sel.gif) no-repeat center left;}
#tabs_menu li.selected a{color:#fff; background:url(../images/index_news_list_bg_sel.gif) no-repeat center left;}

.tabs-hide {display:none;}
.tabs_cont{ width:419px; padding:10px; padding-bottom:0px; /*height:105px;*/ clear:both;}
.tabs_cont a:hover{text-decoration:underline;}
.tabs_links{ display:block; width:45px; height:20px; position:absolute; top:8px; right:15px;}

.tabs_list_listnews{ background:url(../images/index_news_bot_bg.gif) no-repeat center bottom ; height:602px; margin-top:8px;}
.tabs_list_listnews li{width:409px; padding:0px 5px;line-height:24px; color:#333333; overflow:hidden; height:24px;}
.tabs_list_listnews li.tabs_list_topnews{ width:409px; padding:5px; padding-top:0px; padding-bottom:0px; background:transparent url(../images/dot_line.gif) repeat-x scroll center bottom ; line-height:25px; color:#666666; overflow:hidden; margin-bottom:8px; height:auto; max-height:52px;_height:52px;}
.newfu_tit_t{ border-left:1px solid #666666; color:#666666; padding-left:10px;}
.newfu_tit_t_one{ border:none; padding:0px;}
.tabs_list_topnews li a{ color:#666666;}
.tabs_list_topnews .tlt_one{color:#cc4b35; font-size:14px; font-weight:bold;}
.tlt_one{color:#cc4b35; font-size:14px; font-weight:bold;}
.newfu_tit{ padding:0px 10px; border-left:1px solid #ca4c33; color:#ca4c33;}
.newfu_tit_one{ border:none;}
.tabs_list_listnews li.li_split_bg{ height:15px; background:transparent url(../images/dot_line.gif) repeat-x scroll center 10px ;}

.head_right{ width:199px; height:auto; float:left;}
.hr_newpro{width:199px; }
.hr_newpro_tit{ width:199px; height:47px; background:url(../images/index_newspro_tit_bg.gif) no-repeat;}
.disspan{ display:none;}
.hr_newpro_info{ height:190px; border:1px solid #e9deb0; border-top:none; border-bottom:none; background:url(../images/index_new_pro_bg.gif) no-repeat center 150px #fbf9ea;}
.ss_newpro_info{ height:50px; border:1px solid #e9deb0; border-top:none; margin-bottom:10px; background-color:#fbf9ea; padding-left:6px;line-height: 22px;}

.phar_div{ width:184px; height:117px; background:url(../images/index_ph_select.gif) no-repeat; padding-left:15px; cursor:pointer;}
.phar_div a{ display:block; width:184px; height:70px;}
.phar_div input{ background:none; border:none; height:22px; line-height:22px; float:left;}
.phar_input1{ width:117px;}
.phar_input2{ width:50px; cursor:pointer;}


.wrapper{ width:152px; height:182px; overflow:hidden; margin-left:23px; float:left;}
.wrapper li{width:152px; height:152px; float:left; text-align:center;}
.wrapper li img{margin-bottom:7px;}
.wrapper li a{ color:#c84f34;}
.head_bottom{ width:960px; height:86px; margin-top:10px; float:left;}

#content_foot{ width:960px; margin:0px auto; height:auto; margin-top:10px;}
.cf_left{ width:302px; height:auto; float:left;}

/*科技创新*/
.cf_tec{width:302px; height:353px; margin-bottom:10px;}
.cf_comm_tit{ width:302px; height:31px;}   /*comm*/
.cf_left_tit{ background:url(../images/index_tec_tit_bg.gif) no-repeat; }
.djhd_tit{ background:url(../images/djhd.gif) no-repeat; }
.right_more{ display:block; float:right; width:40px; height:20px; margin-top:6px; margin-right:30px;}
.cf_left_info{ width:300px; border:1px solid #b5c5a8; border-top:none; padding-top:13px; padding-bottom:5px;/* height:303px;*/}
.cf_left_info_date{ color:#989898;}
.cf_left_info li{ padding:0px 8px; height:22px; line-height:22px; clear:both;}
.cf_left_info li a{ color:#666666;}
.cf_left_info li a:hover{text-decoration:underline;}
.cf_left_info li.cf_left_topnews{ width:287px;height:106px;line-height:18px;  background:url(../images/index_tec_img_libg.gif) no-repeat center bottom; margin:0px auto; padding:0px; padding-bottom:16px; margin-bottom:5px;}
.cf_left_info li.cf_left_topnews h3{ font-size:14px; margin-bottom:3px;}
.cf_left_info li.cf_left_topnews img{ padding:3px; float:left;}
.cf_left_topnews_info{ height:55px; width:160px; float:left; padding-left:5px; color:#989898; overflow:hidden; line-height:18px; margin-bottom:8px;}
.cf_left_info li a.cf_left_topnews_link{float:right; margin-right:10px; color:#d91717;}
.cf_left_info li a.cf_left_topnews_link:hover{ text-decoration:underline;}

/*健康家园*/
.cf_health{width:302px; /*height:353px;*/ margin-bottom:10px;}
.cf_left_health_tit{ background:url(../images/index_health_tit_bg.gif) no-repeat; }


.cf_con{ width:440px; height:auto; float:left; padding:0px 8px;}
.cf_con_comm_tit{ width:440px; height:33px;}

/*中药足球*/
.cf_ch{ width:440px;height:353px;margin-bottom:10px;}
.cf_left_ypxs_tit{background:url(../images/ypxs.gif) no-repeat;}
.cf_left_ch_info{width:422px; padding-top:10px; padding-left:18px;}
.cf_left_ch_info a:hover{ text-decoration:underline; color:#cd4c36;}
.cf_left_ch_picnews{ width:126px; float:left;}
.cf_left_ch_picnews li{ width:126px; height:145px; text-align:center; line-height:18px;}
.cf_left_ch_picnews li.cf_left_ch_picnews_li{background:url(../images/dot_line.gif) repeat-x scroll center top transparent;height:15px;}
.cf_left_ch_picnews li img{ border:1px solid #e1e0de; margin-bottom:5px;}
.cf_left_ch_picnews li a{ color:#666666;}

.cf_left_ch_newslist{width:270px; float:left; padding-left:26px;background:url(../images/dot_line.gif) repeat-x scroll center 145px transparent;*background:url(../images/dot_line.gif) repeat-x scroll center 147px transparent;_background:url(../images/dot_line.gif) repeat-x scroll center 145px transparent;}
.cf_left_ch_newslist li{ height:22px; line-height:22px; overflow:hidden;}
.cf_left_ch_newslist_li{height:15px;}

/*党建活动*/
.cf_ch{ width:440px;height:353px;margin-bottom:10px;}
.cf_left_par_tit{background:url(../images/index_par_tit_bg.gif) no-repeat;}


.cf_right{ width:199px; float:left;}
.cf_right_comm_tit{ width:199px; height:39px;}

/*微博*/
.cf_wb{width:199px; height:auto;margin-bottom:10px;}
.cf_wb_title{background:url(../images/index_wb_tit_bg.gif) no-repeat; height:59px;}
.wb_right_more{ margin-right:15px;}
.cf_wb_info{ width:169px; border:1px solid #e9d2b0; border-top:none; border-bottom:none; background-color:#fdfaf5; padding:14px; line-height:20px; color:#666666; height:290px; overflow:hidden;}
.cf_wb_info2{ width:169px; border:1px solid #e9d2b0; border-top:none;   background-color:#fdfaf5; padding:14px;  line-height:20px; color:#666666; height:673px;_height:673px;  overflow:hidden;}

/*热销产品*/
.cf_hotpro{width:199px; height:auto;margin-bottom:10px;}
.cf_hotpro_title{background:url(../images/index_hot_tit_bg.gif) no-repeat;}
.cf_hotpro_info{ width:183px; border:1px solid #e9d2b0; border-top:none; background-color:#fdfaf5;  line-height:20px; color:#666666; /*-12.15- height:424px; _height:434px; */padding:7px;}
.cf_hotpro_info li{ width:80px; float:left; text-align:center; padding:5px; /*-12.15-height:95px;*/ line-height:15px; overflow:hidden;}
.cf_hotpro_info li a{ color:#cd4c36;}
.cf_hotpro_info li a:hover{ text-decoration:underline; }
.cf_hotpro_info li img{ margin-bottom:2px;}

#bottom{ width:960px; margin:0px auto; height:auto; clear:both;}
.pic_links{ width:958px; height:68px; border:1px solid #e0e0e0; overflow:hidden;}
.pic_links li{ float:left; height:68px; padding:3px 3px;}
.pic_links li img{ height:62px;}
.links_bg{ width:960px; height:5px; background-color:#28777e; margin:1px auto;}
.list_links{ width:924px; height:auto; border:1px solid #e0e0e0; overflow:hidden; padding:10px 17px;}

.list_links li{ border-top:1px solid #e0e0e0; padding:5px 0px; }
.list_links li a:hover{ text-decoration:underline;}
.list_links li.links_topli{ border:none;}
.list_links table td{ height:22px; line-height:22px;}
.list_left_tab{ float:left;}
.list_links_left{ color:#999999; font-weight:bold;}


.bottom_ban{  width:940px; line-height:23px; padding:10px; color:#999999;}
.bottom_ban a{ color:#999999;}
.bottom_ban a:hover{ text-decoration:underline;}
.bottom_clicent{ float:right; display:block; width:120px; height:23px;font-size:12px; color:#666;}

/*专题*/
#ti_banner{width:960px; height:220px; margin:0px auto; background:url(../images/topics_bannner_bot_bg.gif) repeat-x center bottom;}
#ti_content{ width:960px; margin:0px auto; padding:0px; height:auto; padding-bottom:10px;}
.ti_er{ width:920px; height:92px; border:5px solid #e1e1e1; padding:10px 15px; line-height:23px; overflow:hidden; margin-bottom:10px;}
.ti_er h2{ font-size:20px; font-weight:normal; color:#b21f1f; font-family:"黑体"; margin:0px; padding:0px; float:left;}

.ti_left{ width:350px; float:left; padding-right:10px;/* min-height:800px;_height:800px;*/  }
.ti_left a:hover{ text-decoration:underline;}
.ti_left_flash{ width:350px; background-color:#e1e1e1; height:288px;}
.ti_left_flash_info{ width:340px; height:283px; margin:0px auto;padding-top:4px;}
.ti_left_hotnewslist{ width:330px; background-color:#f7f7f7; height:140px; padding:0px 10px; padding-top:7px; display:none;}
.ti_left_hotnewslist li{ height:30px; line-height:27px; background:transparent url(../images/dot_line2.gif) repeat-x scroll center bottom ; overflow:hidden;}
.hotnewlist_no{ font-family:Verdana, Arial, Helvetica, sans-serif; color:#fa0608; font-weight:bold;}

/*图片资讯*/
.ti_picnews{ clear:both; width:350px; border-top:3px solid #6f9200;}
.ti_picnews_title{ width:350px; height:30px; background:url(../images/topics_pic_tit_img.gif) no-repeat;}
.ti_picnews_info{width:330px; height:auto; padding:10px 5px;}
.ti_picnews_info li{width:320px; line-height:20px; border-top:1px solid #e1e1e1; padding:11px 5px; color:#999999;}
.ti_picnews_info li.ti_picnews_info_li{ border:none;}
.ti_picnews_info li img{ float:left; padding-right:10px;}
.ti_picnews_info li h3 a{ font-size:12px; color:#b21f1f; font-weight:normal;}

.ti_right{ width:600px; height:auto; float:left;  overflow:hidden;}
.ti_rig_hot{width:600px; height:auto;border-top:3px solid #c92a19; background:transparent url(../images/dot_line2.gif) repeat-x scroll center bottom ;}
.ti_rig_hot_title{width:600px; height:30px;background:url(../images/topics_news_tit_img.gif) no-repeat;}
.ti_rig_hot_newstitle{ height:42px; border-bottom:1px solid #e2e2e2; line-height:42px; width:590px; margin:0px auto; }
.ti_rig_hot_newstitle h2{ color:#b21f1f; font-family:"黑体"; font-weight:normal; font-size:20px;}
.ti_selectinfo{ float:right;}
.ti_rig_hot_newsinfo{width:590px; height:85px; font-size:14px; color:#676767; line-height:28px;margin:0px auto; padding:10px 0px; overflow:hidden; display:none; }

.ri_right_news_list{ float:left; width:380px; height:auto; min-height:310px;_height:310px; padding:10px; padding-top:20px;}
.ri_right_news_list li{ height:23px; line-height:23px; overflow:hidden;}
.ri_right_news_list li a{ font-size:14px;}
.ri_right_news_list li a:hover{ text-decoration:underline;}
.ri_right_news_list li.ri_right_news_list_bg{}

.ri_right_topics_pic{ float:left; width:198px; border:1px solid #f1f1f1; background-color:#fafafa; margin-top:10px; /*height:694px; height:360px;*/ overflow:hidden;}
.ri_right_topics_pic_tit{width:198px; height:30px; background:url(../images/topics_top_tit_bg.gif) no-repeat;}
.ri_right_topics_pic_tit2{background:url(../images/topics_top_tit_bg2.gif) no-repeat;}
.ri_right_topics_pic_list li{ width:175px; text-align:center; padding-bottom:25px; margin:0px auto;}
.ri_right_topics_pic_list li img{ margin-bottom:6px;}
.ri_right_topics_pic_list li a{ color:#9b9b9b;}
.ri_right_topics_pic_list li a:hover{text-decoration:underline;color:#cd4c36;}


/*about us*/
#page_contennt{width:960px; margin:0px auto; height:auto; padding-bottom:10px; }
.page_left{ width:200px; float:left; padding-right:10px;}
.page_left_title{ width:200px; height:31px; background:url(../images/page_tit_aboutus.gif) no-repeat;}
.company_ntitle{background:url(../images/page_tit_company.gif) no-repeat;}_ntitle{background:url(../images/page_tit_news.gif) no-repeat;}
.news_ntitle{background:url(../images/page_tit_news.gif) no-repeat;}
.emba_title{background:url(../images/emba_title.gif) no-repeat;}
.emba_title1{background:url(../images/emba.gif) no-repeat;}
.ypxs_title{background:url(../images/ypxs_title.gif) no-repeat;}
.yx_title{background:url(../images/yx.gif) no-repeat;}
.pro_ntitle{background:url(../images/page_tit_pro.gif) no-repeat;}
.home_ntitle{background:url(../images/page_tit_home.gif) no-repeat;}
.tech_ntitle{background:url(../images/page_tit_technology.gif) no-repeat;}
.talent_ntitle{background:url(../images/page_tit_TalentProject.gif) no-repeat;}
.act_ntitle{background:url(../images/page_tit_act.gif) no-repeat;}
.user_ntitle{background:url(../images/page_tit_user.gif) no-repeat;}
.act_ntitle{background:url(../images/act_title.gif) no-repeat;}

.page_left_list{ width:198px; border:1px solid #a1b76f; border-top:none;/* padding-bottom:3px; background-color:#def3d4;*/}
.page_left_list ul{ background:url(../images/page_list_bot_bg.gif) no-repeat right bottom;padding-bottom:3px;}
.page_left_list li{ width:198px; height:30px;}
.page_left_list li a{ display:block; width:178px; height:30px; line-height:30px;color:#0c4a00;background:url(../images/page_list_bg.gif) no-repeat; font-size:14px; padding-left:20px;}
.page_left_list li.bot_li a{ background:url(../images/page_list_b_bg.gif) no-repeat;}
.page_left_list li a:hover{ color:#f7ffff; font-weight:bold;background:url(../images/page_list_bg_sel.gif) no-repeat;}
.page_left_list li.on a{ color:#f7ffff; font-weight:bold;background:url(../images/page_list_bg_sel.gif) no-repeat;}

.left_img_div{ margin:10px 0px;}
.left_new_list{ width:199px;}
.left_new_list_tit{ width:199px; height:39px;background:url(../images/page_news_tit_bg.gif) no-repeat;}
.left_new_list_list{width:167px; padding:5px 15px 10px; border:1px solid #e9d2b0; border-top:none; background-color:#fdfaf5;}
.left_new_list_list li{ height:24px; line-height:24px; overflow:hidden;}
.left_new_list_list li a:hover{ text-decoration:underline;}

.page_right{ width:746px; height:auto; float:left; padding:1px; border:1px solid #e1e1e1;}
.page_right_tit{ width:726px; height:29px; padding-left:20px; line-height:29px; background:url(../images/page_rig_tit_bg.gif) repeat-x; font-size:14px; color:#d83524; font-weight:bold;}
.pcrt_span{ float:right; margin-right:20px; color:#646464; font-size:12px; font-weight:normal;}
.pcrt_span a{color:#646464;}
.pcrt_span a:hover{color:#d83524;}
.AboutInfo{width:696px; height:auto; min-height:600px; _height:600px; background:url(../images/page_rig_info_bg.gif) repeat-x; font-size:14px; line-height:28px; color:#353535; padding:28px 25px;}
.AboutInfo p{ margin-bottom:30px;}

/*newslist*/
.news_list{	list-style:none;margin:0;padding:0px;padding-bottom:0px;line-height:30px;}
.news_list li{display:block;margin:0;padding:0;padding:0px;height:24px; line-height:24px; background-image:none; font-size:12px; padding-left:10px; background:url(../images/index_newshot_ico.gif) no-repeat left 8px;}
.news_list li a{display:block;height:24px; line-height:24px;	padding:0;margin:0;font-size:12px;hide-focus: expression(this.hideFocus=true);outline:none;}
.news_list li a:hover{color:#d83524; text-decoration:underline;}
.news_list_date{display:block;float:right;line-height:24px;	color:#999999; }

.page_list{padding:15px; padding-bottom:0px; margin-top:15px; border-top:1px solid #e2e2e2; text-align:center; clear:both;}

/*newsview*/
.newsviewInfo{width:696px; height:auto; background:url(../images/page_rig_info_bg.gif) repeat-x; font-size:14px; line-height:28px; color:#353535; padding:28px 25px;}
.newsviewInfo p{ margin-bottom:30px;}
.page_view_tit{ text-align:center; font-size:20px; font-weight:normal; color:#b9332a; padding-bottom:15px; border-bottom:1px solid #e1e1e1; margin-bottom:20px; font-family:"黑体";}
.page_view_tit div{color:#999999;font-size:12px; font-weight:normal; margin-top:10px; font-family:"宋体";}
.fenxiang{ clear:both; width:696px; height:30px; padding:20px 0px; padding-bottom:0px; text-align:right;}

.page_rig_web{width:746px; float:left;}
.my_feedback{ width:746px; border:1px solid #e1e1e1; float:left; margin:10px 0px;}
.my_feedback_title{background:url(../images/my_feedback_bg.gif) repeat-x; width:746px; height:32px; }
.select_feed{ float:right;}
.my_feedback_info{width:698px; height:170px; padding:13px 24px; color:#626262;}
.input_feedback{ width:625px; height:90px; border:1px solid #e1e1e1; background-color:#f9f9f9; font-size:13px; padding:5px; }

.feedback_list{width:746px; border:1px solid #e1e1e1; float:left; margin-bottom:10px;}
.my_feedback_list{width:706px; padding:20px;  padding-top:0px;}
.my_feedback_list li{width:696px; border-bottom:1px solid #e1e1e1; line-height:28px; padding:15px 5px; color:#656565;}
.lou{ color:#e00607;}
.feedback_page{ padding:15px 0px; padding-bottom:0px; text-align:right;}

.my_feedback_user{ padding:25px; color:#626262; line-height:26px;  }
.my_feedback_u .my_feedback_info{ height:auto; }

/*productslist*/
.products_list{width:696px; height:auto; min-height:600px; _height:600px; background:url(../images/page_rig_info_bg.gif) repeat-x; font-size:14px; line-height:28px; color:#353535; padding:28px 20px 28px 30px;}
.products_list li{ width:139px; height:173px; text-align:center; padding:15px 16px; float:left;}
.li_simg_div{ width:137px; height:143px;  background:url(../images/page_pro_bg_sel.gif) no-repeat; padding:1px; }
.products_list li a{ font-size:12px;}

/*productsview*/
.productsviewInfo{width:746px; height:auto; min-height:600px; _height:600px; background:url(../images/page_rig_info_bg.gif) repeat-x; font-size:14px; line-height:28px; color:#353535;}
.proinfo_des{ width:696px;/*height:314px;*/ padding:28px 15px 28px 35px; border-bottom:3px solid #e1e1e1;}
.proinfo_des img{ float:left; border:1px solid #e1e1e1;}
.proinfo_des_right{ width:360px; float:left; padding-left:10px;}
.proinfo_des_right_tit{ height:24px; line-height:24px; width:345px; color:#d51b20; background-color:#ececec; font-size:12px; font-weight:bold; padding-left:15px;}
.proinfo_des_right_info{ width:330px; /*height:252px;*/line-height:22px; font-size:12px; padding:15px; overflow:hidden;}
.proinfo_des_right_info p{ margin-bottom:25px;}

.proinfo_info{width:642px; padding:30px 52px; font-size:12px;line-height:24px;}
.proinfo_font{ color:#D51B20; font-weight:bold;}
.proinfo_font_com{ color:#333; font-weight:bold;}
/*Resource*/
.page_resource_con{width:696px;height:auto; background:url(../images/page_rig_info_bg.gif) repeat-x;padding:28px 25px;}
.page_resource_con td{ height:29px; line-height:29px; text-align:center; color:#666666; border-left:1px solid #efefef; font-size:14px;}
.last_tr td{ height:34px; line-height:29px; text-align:center; background:url(../images/resource_top_bg.gif) repeat-x; color:#008f3e; font-weight:bold;}
.page_resource_con td.tdfirst{ border-right:1px solid #efefef;}
td.last_num{ border:none;}
.page_resource_con td a{color:#008f3e; font-size:12px;}
.page_resource_con td a:hover{ text-decoration:underline;}
.td_bg td{ background-color:#f4f4f4;color:#008f3e;}
.resource_info{line-height:23px; font-size:14px;}

/*feedback*/
.feed_table td input{ height:20px; line-height:20px;}


/*teacher*/
.page_con_Tealist{width:696px; height:auto; min-height:600px; _height:600px; background:url(../images/page_rig_info_bg.gif) repeat-x; font-size:14px; line-height:28px; color:#353535; padding:28px 25px;}
.page_con_Tealist ul li{ position:relative; float:left; color:#6a6a6a; width:325px;   height:181px; line-height:25px; padding-top:15px; padding-left:20px; margin-bottom:20px;background:url(../images/tearher_li_bg.gif) no-repeat 15px center ;  font-size:12px;}
.divimgtea{ float:left; padding:5px; width:142px;margin-right:10px; text-align:center;}
.page_con_Tealist ul li a{ color:#b41a03; font-size:12px; font-weight:bold;}
.page_con_Tealist ul li a:hover{ color:#356900;}

/*Pharmacylist*/
.map_list h2{clear:both; height:31px; line-height:31px; background:url(../images/hbg.gif) no-repeat; padding-left:40px; margin-top:15px; color:#d52317;font-size:14px;}
.map_list .map_class{ width:694px; border:1px solid #E4E0E0; border-top:none; padding:5px 0px;  }
.map_list .map_class li{ padding-left:40px; height:25px; line-height:25px;}
.map_list .map_class li a{ font-size:12px; background:url(../images/index_newshot_ico.gif) no-repeat left 4px; padding-left:10px;}
.address_map{ color:#d52317; font-size:12px; }
.mapinfo_class{ width:654px; border:1px solid #E4E0E0; border-top:none; padding:20px;}
.mapinfo_class table td{ padding:2px 0px;}
.class_tab_map{ font-weight:bold;}

.ri_right_te_pic{ height:auto;}

/*健康家园*/
.cf_ch{ width:440px;height:353px;margin-bottom:10px;}
.cf_left_ch_tit{background:url(../images/index_ch_tit_bg.gif) no-repeat;}
.cf_left_ch_info{ width:422px; padding-top:10px; padding-left:18px;}
.cf_left_ch_info a:hover{ text-decoration:underline; color:#cd4c36;}
.cf_left_ch_jk{ width:422px;height:145px; padding-top:10px;  }
.cf_left_ch_jk_one{ width:126px; height:145px; float:left; text-align:center; line-height:18px; float:left; padding-right:15px;}
.cf_left_ch_jk_one img{ border:1px solid #e1e0de; margin-bottom:5px;}
.cf_left_ch_jk_one a{ color:#666666;}

.cf_left_ch_jk li{ height:22px; line-height:22px; overflow:hidden;}
.cf_left_ch_jk2{ background:none;}

.cf_left_yx_tit{background:url(../images/index_yx_tit_bg.gif) no-repeat;}
.cf_left_ch_zy{ height:310px; padding-left:18px;}
.zy_ones{ height:310px;}




.hr_sites{ width:199px; height:230px;background:url(../images/index_subweb.gif) no-repeat; padding-top:8px; overflow:hidden; }
.hr_sites table{ margin:0px auto;}

#webpagepiao{ width:120px; height:auto; Z-INDEX:999;  bottom:30px; right:5px;           
position: fixed;_position: absolute;
_top: expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollTop+100 : document.body.scrollTop + (document.body.clientHeight -this.clientHeight));  z-index:9999999   
}



.tabletype{ border:1px solid #999; border-collapse: collapse;cellspacing:0;font-size:12px; }
.tabletype th{  height:23px; line-height:23px; background:#e1e1e1;}
.tabletype td,.tabletype th{ border:1px solid #999; height:23px; line-height:23px; text-align:center;  }
.tabdiv{  margin:0px auto; }
.tabletype td{ padding:0px 5px;}
.tabletype td a{ color:#cd4c36; }
.tabletype td a:hover{ text-decoration:underline; color:#cd4c36; }
.tavser,.totabdiv{ font-size:12px; }
.totabdiv a{ color:#cd4c36; }
.totabdiv a:hover{ text-decoration:underline; color:#cd4c36; }


/**活动视频增加样式**/
.head_con_info{ background:url(../images/index_news_bg.gif) repeat-x center 234px; }
.head_con_info #tabs_menu{  margin-top:5px; }
.tabs_list_listnews{ height:332px;}

.topnavlioa{ position:relative;}
.topnavlioainfo{ width:80px; height:22px; line-height:22px; padding-top:3px; text-align:center; position:absolute; left:-2px; top:23px;background:url(../images/oabg.gif) no-repeat left top; display:none; }
.top_nav .topnavlioainfo a{ color:#fff;}
.top_nav .topnavlioainfo a:hover{ text-decoration:underline; color:#fff;}
